SELECT /*+ leading(TC) use_nl(C P) index(C DTOW_TALK_CHILD_TYPE_ID)
index(P DTOW_TALK_PARENT1_UNQ1) */
count(C.Date_Col) CDate,
count(P.Date_Col) PDate,
count(TC.Description) TCDesc,
count(TP.Description) TPDesc
FROM
DTow_Talk_Child C,
DTow_Talk_Parent1 P,
DTow_Type TC,
DTow_Type TP
WHERE C.FKey1_ID=P.PKey_ID
AND C.Type_ID=TC.Type_ID
AND P.Type_ID=TP.Type_ID
and TC.Description='VERY_RARE'
