alter session set optimizer_mode=choose;
/* Following appears to only matter with stored procedures. */
alter session set "_optimizer_mode_force"=TRUE;
/* Following appears to only affect first_rows queries */
alter session set "_sort_elimination_cost_ratio"=5; 
/* Setting to default value. */
alter session set optimizer_index_cost_adj=100;
/* Setting to default value. */
alter session set optimizer_index_caching=0;
/* Setting to default value. */
alter session set "_fast_full_scan_enabled"=TRUE;
/* Following sets value almost to default, but a bit lower to avoid limiting */
/*   the number of starting tables that the optimizer considers. */
alter session set optimizer_max_permutations=79000;
/* Setting to default value. */
alter session set "_like_with_bind_as_equality"=FALSE;
/* must be set at session level in init.ora: optimizer_features_enable= 9.2.0 */
alter session set db_file_multiblock_read_count=8;
